body {
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.header {
    padding: 30px;
}

.header .column {
    display: flex;
    justify-content: space-between;
}

.logo-block img {
    max-width: 256px;
}

.call-block a {
    color: #000;
    text-decoration: none;
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1.375em;
    line-height: 1.563em;
    font-weight: 700;
}

.header nav {
    margin-top: 25px;
}

.header nav ul {
    display: flex;
    flex-flow: row wrap;
}

.header nav ul li a {
    display: block;
    padding: 0 15px;
    font-size: 1em;
    line-height: 1.563em;
    color: #999;
    font-weight: 400;
    text-decoration: none;
    outline: 0px;
}

.header nav ul li .active {
    font-weight: 700;
    color: #000;
}

.header nav ul li:first-child a {
    padding-left: 0;
}

.section--hero {
    background-color: #d36028;
    background-image: url(../images/tagline-bg.jpg);
    padding: 25px 0;
    display: block;
    background-size: cover;
}

.section--hero .column {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
}

.hero-text h2 {
    font-weight: 900;
    color: #fff;
    font-size: 3.052em;
    line-height: 1.125em;
    margin: 0.182em 0 0.182em 0;
}

.hero-text p {
    font-size: 1em;
    line-height: 1.563em;
    color: #f4d0b8;
    margin: 0;
    padding: 0;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.section--categories {
    padding: 25px 0;
    background-color: #eee;
}

.category-block {
    transition: all 0.1s ease-in-out;
}

.category-block__img {
    position: relative;
    transition: all 0.1s ease-in-out;
}

.category-block__img:hover {
    transform: scale(1.1);
    opacity: 1;
}

.category-block__img span {
    background-color: #fcf0d0;
    position: absolute;
    z-index: 999;
    top: 20px;
    right: 20px;
    padding: 6px;
    font-weight: 400;
    color: #7c2f3e;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 18px;
}

.category-block__link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

.category-block__details {
    padding: 15px;
}

.category-block__details h6 {
    font-weight: 700;
    color: #7c2f3e;
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 5px 0;
}

.category-block__details p {
    font-size: 14px;
    line-height: 25px;
    color: #888;
    margin: 0 0 10px 0;
    font-weight: 400;
}

.section--highlights {
    padding: 25px 0;
}

.section--highlights .columns {
    flex-flow: row wrap;
}

.section--highlights .column:first-child {
    flex: 0 0 75%;
    padding-right: 25px;
}

.higlight-content h2 {
    font-weight: 900;
    color: #d36028;
    font-size: 48px;
    line-height: 1;
    margin: 0 0 10px 0;
}

.align-right {
    width: 30%;
    float: right;
    display: inline;
    margin: 25px 0 25px 25px;
}

.higlight-content figcaption {
    padding-top: 10px;
    color: #ccc;
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

.higlight-content h6 {
    color: #000;
    font-size: 16px;
    line-height: 25px;
    margin: 16px 0 6px 0;
    padding: 0;
    font-weight: 700;
}

.higlight-content p {
    font-size: 14px;
    line-height: 25px;
    color: #888;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: 400;
}

.higlight-content p a {
    color: #d36028;
    text-decoration: underline;
}

.btn {
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
    display: inline-block;
    background-color: #7c2f3e;
    padding: 8px 10px 7px 10px;
    font-weight: 900;
    font-size: 14px;
    color: #fff;
    margin: 6px 0 0 0;
    border-top: 3px solid #7c2f3e;
    border-left: 3px solid #7c2f3e;
    border-right: 3px solid #7c2f3e;
    border-bottom: 3px solid #7c2f3e;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
}

.higlight-content .btn {
    margin-top: 10px;
}

.section--ad {
    padding: 30px 0;
    border-top: 3px solid #eee;
    border-bottom: 3px solid #eee;
}

.section--ad .columns {
    flex-flow: row wrap;
}

.section--ad .column:first-child {
    flex: 0 0 8%;
}

.section--ad h2 {
    font-weight: 400;
    color: #000;
    font-size: 22px;
    line-height: 20px;
    margin: 0 0 15px 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0.5;
}

.section--ad p {
    font-size: 14px;
    line-height: 25px;
    color: #000;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

.section--ad p a {
    color: #d36028;
    text-decoration: underline;
}

.footer {
    padding: 25px 0 50px;
}

.footer p {
    font-size: 14px;
    line-height: 25px;
    color: #888;
    margin: 0 0 6px 0;
    padding: 0;
    font-weight: 400;
}

.footer p:last-child {
    color: #ccc;
    font-size: 12px;
    margin: 0;
}

.section--content {
    padding: 48px 0;
}

.section--content .column:first-child {
    flex: 0 0 25%;
}

.sidebar {
    background-color: #eee;
    padding: 25px 0;
}

.sidebar h6 {
    background-color: #fff;
    padding: 8px 30px;
    font-weight: 700;
    color: #7c2f3e;
    font-size: 16px;
    line-height: 25px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sidebar ul {
    margin-top: 10px;
}

.sidebar ul li a {
    display: inline-block;
    padding: 5px 30px;
    color: #888;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
}

.sidebar ul li .active {
    color: #000;
    font-weight: 700;
}

.content-block {
    padding-left: 25px;
}

.content-block h2 {
    font-weight: 900;
    color: #d36028;
    font-size: 48px;
    line-height: 1;
    margin: 0 0 30px 0;
}

.content-block h3 {
    font-weight: 700;
    color: #000;
    font-size: 16px;
    line-height: 20px;
    margin: 16px 0 6px 0;
    padding: 0;
}

.content-block p {
    font-size: 14px;
    line-height: 25px;
    color: #888;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: 400;
}

.content-block p strong {
    color: #000;
}

.content-block ul {
    margin: 0 0 10px 40px;
    padding: 0;
}

.content-block ul li {
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    color: #444;
    padding: 0 0 6px 0;
    list-style: circle;
}

.content-block .figure-full {
    margin: 20px 0;
}

.content-block h4 {
    font-weight: 700;
    color: #000;
    font-size: 16px;
    line-height: 25px;
    margin: 16px 0 10px 0;
    padding: 0;
}

.content-block p a {
    color: #d36028;
    text-decoration: underline;
}

.section--work {
    padding: 48px 0;
    background-color: #eee;
}

.title-block h2 {
    font-weight: 900;
    color: #d36028;
    font-size: 48px;
    line-height: 1;
    margin: 0 0 20px 0;
    text-align: center;
}

.title-block p {
    font-size: 14px;
    line-height: 25px;
    color: #888;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: 400;
    text-align: center;
}

.title-block {
    margin-bottom: 30px;
}

.container-wrap {
    padding: 0 40px;
}

.section--work .columns:last-child {
    flex-flow: row wrap;
    margin: 0 -40px;
}

.section--work .columns:last-child .column {
    padding: 0 20px;
    flex: 0 0 25%;
}

.work-grid {
    margin: 0;
    position: relative;
    display: block;
    margin-bottom: 40px;
}

.work-grid a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.section--work.section--content .columns {
    justify-content: center;
}

.section--work.section--content .columns .column:first-child {
    flex: 0 0 20%;
}

.section--work.section--content .columns .column:last-child {
    flex: 0 0 75%;
}

.content-block .align-left {
    width: 30%;
    float: left;
    display: inline;
    margin: 0;
    margin-right: 30px;
}

.content-block h5 {
    font-weight: 400;
    color: #d36028;
    font-size: 30px;
    line-height: 34px;
    margin: 16px 0 10px 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.content-block figcaption span {
    color: #ccc;
    font-size: 12px;
    line-height: 25px;
}

.section--contact {
    padding: 48px 0;
    background-color: #eee;
}

.section--contact h2 {
    font-weight: 900;
    color: #d36028;
    font-size: 48px;
    line-height: 1;
    margin: 0 0 10px 0;
}

.section--contact form {
    max-width: 600px;
    margin-top: 30px;
}

.section--contact form label,
.sidebar-form form label {
    display: block;
    font-size: 13px;
    color: #999;
    font-weight: 400;
    margin: 0 0 6px 0;
}

.section--contact form input,
.sidebar-form form input,
.section--contact form textarea,
.sidebar-form form textarea,
.section--contact form select,
.sidebar-form form select {
    font-size: 14px;
    color: #000;
    padding: 6px;
    margin: 0 0 10px 0;
    border: 3px solid #ddd;
    width: 100%;
}

.section--contact form input.highlight-form-field,
.sidebar-form form input.highlight-form-field,
.section--contact form textarea.highlight-form-field,
.sidebar-form form textarea.highlight-form-field,
.section--contact form select.highlight-form-field,
.sidebar-form form select.highlight-form-field {
    border: 3px solid #ff0000;
}

.section--contact .select2-container--default input {
    margin: 5px 0 5px 0 !important;
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif !important;
    font-size: 14px;
}

.section--contact .select2-container--default input::placeholder {
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif !important;
    color: #888484;
    font-size: 14px;
}

.section--contact .select2-container {
    margin-bottom: 10px;
}

.section--contact form select,
.sidebar-form form select {
    height: 35px;
    border-radius: 0;
}

.btn-submit {
    display: inline-block;
    background-color: #fec52e;
    padding: 6px 6px 4px 6px;
    font-weight: 900;
    font-size: 14px;
    color: #000;
    margin: 6px 0 6px 0;
    border-top: 3px solid #fec52e;
    border-left: 3px solid #fec52e;
    border-right: 3px solid #fec52e;
    border-bottom: 3px solid #fec52e;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sidebar-form {
    margin-top: 50px;
}

.sidebar-form h3 {
    font-weight: 700;
    color: #7c2f3e;
    font-size: 16;
    line-height: 18px;
    margin: 0 0 10px 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sidebar-form p {
    margin-bottom: 15px;
}

.select2-container--default .select2-selection--multiple {
    border: 3px solid #ddd;
    border-radius: 0;
    cursor: text;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 3px solid #ddd;
}

.nav-mobile {
    display: none;
    position: absolute;
    top: 50px;
    right: 0;
    background: transparent;
    height: 50px;
    width: 50px;
    left: auto;
}

#nav-toggle {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #d36028;
    position: absolute;
    display: block;
    content: "";
    transition: all 300ms ease-in-out;
    border-radius: 3px;
}

#nav-toggle span:before {
    top: -8px;
}

#nav-toggle span:after {
    bottom: -8px;
}

#nav-toggle.active span:before {
    transform: rotate(45deg);
}

#nav-toggle.active span:after {
    transform: rotate(-45deg);
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
    top: 0;
}

#nav-toggle.active span {
    background-color: transparent;
}

.section--work.section--content .container-wrap .columns:last-child {
    margin: 0 -15px;
    justify-content: flex-start;
}

.section--work.section--content .container-wrap .columns .column {
    padding: 0 15px;
}

.section--work.section--content .container-wrap {
    padding: 0;
}

.highlight_message {
    color: #ff0000;
}

select.error~.select2-container--default .select2-selection--multiple {
    border: 3px solid #ff0000 !important;
}

label#heatingtype-error {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .nav-mobile {
        display: block;
    }
    .header nav ul {
        display: none;
    }
    .header .column {
        flex-flow: column wrap;
    }
    .logo-block img {
        max-width: 180px;
    }
    .header {
        padding: 25px 0 0;
        position: relative;
    }
    .call-block {
        text-align: center;
    }
    .call-block a {
        margin-top: 15px;
        display: inline-block;
    }
    .header .columns {
        margin: 0;
    }
    .header nav {
        position: absolute;
        top: 100%;
        background-color: #fff;
        width: 100%;
        left: 0;
        margin: 0;
        z-index: 9999;
        padding: 15px 15px;
    }
    .header nav ul li a {
        padding: 8px 0;
    }
    .hero-text {
        padding: 35px 0;
    }
    .hero-text h2 {
        font-size: 2.552em;
        margin-bottom: 20px;
    }
    .higlight-content h2 {
        font-size: 2.552em;
    }
    .section--ad h2 {
        margin-top: 25px;
    }
    .content-block {
        padding-left: 0;
        margin-top: 40px;
    }
    .content-block h2 {
        font-size: 2.552em;
    }
    .title-block h2 {
        font-size: 2em;
        line-height: 35px;
    }
    .container-wrap {
        padding: 0;
    }
    .section--work .container,
    .section--hero .container,
    .section--ad .container,
    .footer .container {
        padding: 0 15px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .nav-mobile {
        position: absolute;
        top: 50%;
        right: 0;
        background: transparent;
        height: 50px;
        width: 50px;
        left: 0;
        transform: translateY(-50%);
    }
    .nav-mobile {
        display: block;
    }
    .header nav ul {
        display: none;
    }
    .header nav {
        position: absolute;
        top: 100%;
        background-color: #fff;
        width: 100%;
        left: 0;
        margin: 0;
        z-index: 9999;
    }
    .header nav ul {
        padding: 15px;
    }
    .header nav ul li a {
        padding: 8px 0;
    }
    .call-block {
        position: relative;
        align-items: center;
        display: flex;
        padding-left: 60px;
    }
    .header {
        position: relative;
    }
    .hero-text h2 {
        text-align: center;
    }
    .section--categories .columns {
        display: flex;
        flex-flow: row wrap;
    }
    .section--categories .columns .column {
        flex: 0 0 50%;
    }
    .content-block {
        padding-left: 0;
        margin-top: 40px;
    }
    .section--work .columns:last-child {
        display: flex;
    }
}


/* jithin loader testing */

.form-wrapper {
    position: relative;
}

.infopack-wrapper {
    position: relative;
}

#loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 600px;
    width: 100%;
    background: rgba(255, 255, 255, 0.75) url(../images/loader.gif) no-repeat center center;
    z-index: 10000;
}

.highlight_message .success-message p {
    color: #000;
}